Bug 511155 - Review Request: python-dateutil - Extensions to the standard python datetime module
Review Request: python-dateutil - Extensions to the standard python datetime ...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 511191
  Show dependency treegraph
 
Reported: 2009-07-13 18:48 EDT by Fabian Affolter
Modified: 2011-07-12 08:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 04:41:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2009-07-13 18:48:36 EDT
Spec URL: http://fab.fedorapeople.org/packages/SRPMS/python-dateutil.spec
SRPM URL: http://fab.fedorapeople.org/packages/SRPMS/python-dateutil-1.4.1-1.fc11.src.rpm

Project URL: http://labix.org/python-dateutil

Description:
The dateutil module provides powerful extensions to the standard
datetime module.

Koji scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1472075

rpmlint output:
[fab@laptop09 SRPMS]$ rpmlint -i python-dateutil-1.4.1-1.fc11.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

[fab@laptop09 noarch]$ rpmlint python-dateutil-1.4.1-1.fc11.noarch.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.
Comment 1 Parag AN(पराग) 2009-07-14 04:41:46 EDT
hmm while reviewing this package I found this is already in Fedora repo. This looks coming from Fedora core releases.
Comment 2 Fabian Affolter 2009-07-14 07:41:29 EDT
Yes, this package is already in Fedora.
Comment 3 Rahul Sundaram 2011-07-12 05:47:14 EDT
python-dateutil was apparently imported into extras before we started using Red Hat bugzilla for this.  So latching on this duplicate review request for the EPEL branch.  

Package Change Request
======================
Package Name: python-dateutil
New Branches: el6
Owners: sundaram pjp
InitialCC:
Comment 4 Gwyn Ciesla 2011-07-12 08:38:58 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.